<?xml version="1.0" encoding="utf-8"?>
<CBNUI>
  <item id ="1" type ="control">
    <item id ="1" type ="main_control" ctrl_id ="102" x_pos ="0" y_pos ="0" width ="29" height ="26" mini_width ="467" mini_height ="40">
      <item id ="1" type ="paint">
        <item id ="0" type ="paint_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"  resouce_id ="13"/>
      </item>
      <item id ="2" type ="child_control">
        <item id ="0" type ="3_state_button" x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15" ctrl_id="1017" tip ="解锁">
          <item id ="1" type ="paint">
            <item id ="1" type ="paint_3state_image"  x_pos ="0" y_pos ="0" width ="29" height="26" move_mode ="15"   resouce_id="12"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</CBNUI>

